/*
  ==========================
  colours
  ==========================
*/
/*
  ===============================================================================
  CUSTOM WEB FONTS
  ===============================================================================
*/
@font-face {
  font-family: 'vollkornregular';
  src: url('../fonts/vollkorn-regular-webfont.eot');
  src: url('../fonts/vollkorn-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vollkorn-regular-webfont.woff2') format('woff2'), url('../fonts/vollkorn-regular-webfont.woff') format('woff'), url('../fonts/vollkorn-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vollkornsemibold';
  src: url('../fonts/vollkorn-semibold-webfont.eot');
  src: url('../fonts/vollkorn-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vollkorn-semibold-webfont.woff2') format('woff2'), url('../fonts/vollkorn-semibold-webfont.woff') format('woff'), url('../fonts/vollkorn-semibold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vollkornitalic';
  src: url('../fonts/vollkorn-italic-webfont.eot');
  src: url('../fonts/vollkorn-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vollkorn-italic-webfont.woff2') format('woff2'), url('../fonts/vollkorn-italic-webfont.woff') format('woff'), url('../fonts/vollkorn-italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vollkornsemibold_italic';
  src: url('../fonts/vollkorn-semibolditalic-webfont.eot');
  src: url('../fonts/vollkorn-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vollkorn-semibolditalic-webfont.woff2') format('woff2'), url('../fonts/vollkorn-semibolditalic-webfont.woff') format('woff'), url('../fonts/vollkorn-semibolditalic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vaudregular';
  src: url('../fonts/vaud-webfont.eot');
  src: url('../fonts/vaud-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vaud-webfont.woff2') format('woff2'), url('../fonts/vaud-webfont.woff') format('woff'), url('../fonts/vaud-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vauditalic';
  src: url('../fonts/vaud-italic-webfont.eot');
  src: url('../fonts/vaud-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vaud-italic-webfont.woff2') format('woff2'), url('../fonts/vaud-italic-webfont.woff') format('woff'), url('../fonts/vaud-italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vaudmedium';
  src: url('../fonts/vaud-medium-webfont.eot');
  src: url('../fonts/vaud-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vaud-medium-webfont.woff2') format('woff2'), url('../fonts/vaud-medium-webfont.woff') format('woff'), url('../fonts/vaud-medium-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vaudbold';
  src: url('../fonts/vaud-bold-webfont.eot');
  src: url('../fonts/vaud-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vaud-bold-webfont.woff2') format('woff2'), url('../fonts/vaud-bold-webfont.woff') format('woff'), url('../fonts/vaud-bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vaudbolditalic';
  src: url('../fonts/vaud-bolditalic-webfont.eot');
  src: url('../fonts/vaud-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vaud-bolditalic-webfont.woff2') format('woff2'), url('../fonts/vaud-bolditalic-webfont.woff') format('woff'), url('../fonts/vaud-bolditalic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*
  ===============================================================================
  COMMON PAGE STRUCTURE AND ELEMENTS
  ===============================================================================
*/
/*
  ==========================
  general
  ==========================
*/
html,
body {
  height: 100%;
}
body {
  min-width: 320px;
}
/* sticky footer */
/* ------------- */
#page-wrapper {
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}
#page-wrapper-inner,
#page-foot {
  display: table-row;
  height: 1px;
  width: 100%;
}
#page-wrapper-inner {
  height: auto;
}
/* page boundary */
/* ------------- */
.wrapper {
  margin: 0 auto;
  max-width: 980px !important;
  /* giving a max width of 940px with padding */
  padding: 0 20px;
}
/* accessibility links on focus */
/* ---------------------------- */
#accessibility-links.active {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: auto;
  height: auto;
  clip: auto;
  margin: 0;
  padding: 30px;
  background-color: #ffffff;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);
  font-size: 17px;
}
#accessibility-links > div {
  font-family: vaudregular;
  font-size: 21px;
  color: #2c3538;
}
/*
  ==========================
  header
  ==========================
*/
#page-head {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -ms-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
#page-head.alt {
  background-color: #003066;
}
#page-head > .wrapper {
  position: relative;
  height: 140px;
  padding-top: 30px;
}
/* logo */
/* ---- */
#logo a {
  display: block;
  width: 180px;
  height: 93px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: url(../images/logo.png) center no-repeat transparent;
  background-size: contain;
}
#page-head.alt #logo a {
  background-image: url(../images/logo-reversed.png);
}
#print-logo {
  display: none;
}
/* page head search */
/* ---------------- */
#page-head-search {
  position: absolute;
  top: 0;
  right: 20px;
  width: 260px;
  height: 42px;
  overflow: hidden;
}
#page-head-search > a,
#page-head-search .inner button {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  display: block;
  margin: 0;
  padding: 0;
  min-width: 0;
  width: 42px;
  height: 42px;
  overflow: hidden;
  border-radius: 0;
}
#page-head-search > a:focus,
#page-head-search .inner button:focus,
#page-head-search > a:active,
#page-head-search .inner button:active {
  outline: none;
}
#page-head-search > a:before,
#page-head-search .inner button:before {
  font-family: FontAwesome;
  font-size: 22px;
  line-height: 1;
}
#page-head-search > a {
  z-index: 5;
  opacity: 1;
  -webkit-transition: background-color 0.3s, opacity 0.2s 0s, z-index 0s 0s;
  -moz-transition: background-color 0.3s, opacity 0.2s 0s, z-index 0s 0s;
  -ms-transition: background-color 0.3s, opacity 0.2s 0s, z-index 0s 0s;
  -o-transition: background-color 0.3s, opacity 0.2s 0s, z-index 0s 0s;
  transition: background-color 0.3s, opacity 0.2s 0s, z-index 0s 0s;
}
#page-head-search > a:before {
  content: '\f002';
}
#page-head-search .inner {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 42px;
  padding: 0 42px 0 0;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(101%, 0, 0);
  -moz-transform: translate3d(101%, 0, 0);
  -ms-transform: translate3d(101%, 0, 0);
  -o-transform: translate3d(101%, 0, 0);
  transform: translate3d(101%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s 0.2s;
  -moz-transition: -moz-transform 0.3s 0.2s;
  -ms-transition: -ms-transform 0.3s 0.2s;
  -o-transition: -o-transform 0.3s 0.2s;
  transition: transform 0.3s 0.2s;
}
#page-head-search form {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
#page-head-search .inner input {
  display: block;
  width: 100%;
  height: 42px;
  margin-right: 42px;
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#page-head-search .inner input,
#page-head-search .inner button {
  visibility: hidden;
  -webkit-transition: visibility 0s 0.3s;
  -moz-transition: visibility 0s 0.3s;
  -ms-transition: visibility 0s 0.3s;
  -o-transition: visibility 0s 0.3s;
  transition: visibility 0s 0.3s;
}
#page-head-search .inner button:before {
  content: '\f061';
}
#close-search {
  display: none;
}
/* toggle state */
/* ------------ */
.page-search-active #page-head-search > a {
  z-index: 0;
  opacity: 0;
  -webkit-transition: background-color 0.3s, opacity 0.1s 0.3s, z-index 0s 0.4s;
  -moz-transition: background-color 0.3s, opacity 0.1s 0.3s, z-index 0s 0.4s;
  -ms-transition: background-color 0.3s, opacity 0.1s 0.3s, z-index 0s 0.4s;
  -o-transition: background-color 0.3s, opacity 0.1s 0.3s, z-index 0s 0.4s;
  transition: background-color 0.3s, opacity 0.1s 0.3s, z-index 0s 0.4s;
}
.page-search-active #page-head-search .inner {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s;
  -ms-transition: -ms-transform 0.3s 0s;
  -o-transition: -o-transform 0.3s 0s;
  transition: transform 0.3s 0s;
}
.page-search-active #page-head-search .inner input,
.page-search-active #page-head-search .inner button {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  -ms-transition: visibility 0s 0s;
  -o-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.page-search-active #page-head-search .inner button {
  z-index: 5;
}
/*
  ==========================
  primary navigation
  ==========================
*/
#primary-nav-toggle {
  display: none;
}
/* toggle icon */
/* ----------- */
a.level-toggle {
  padding: 0;
  width: 22px;
  color: #003f85;
  text-align: right;
}
a.level-toggle:before {
  display: inline-block;
  margin: 0;
  padding: 0;
  content: '\f105';
  font-family: FontAwesome;
  font-size: 24px;
  line-height: 0.8;
}
/* core styles and layout */
/* ---------------------- */
#primary-nav-holder nav {
  position: absolute;
  bottom: 5px;
  right: 0;
  font-family: vaudmedium;
  font-size: 15px;
  line-height: 1.2;
}
#primary-nav-holder nav a {
  color: #ffffff;
  text-decoration: none;
  display: block;
}
#primary-nav-holder nav a:hover,
#primary-nav-holder nav a:focus,
#primary-nav-holder nav a:active {
  background-color: transparent;
  color: #003f85;
  outline: none;
}
#primary-nav-top-level {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#primary-nav-top-level li > .inner {
  display: table;
  border-collapse: collapse;
  width: 100%;
  margin: 0;
  padding: 0;
}
#primary-nav-top-level li > .inner > * {
  display: table-cell;
  vertical-align: top;
}
/* top tier of navigation */
/* ---------------------- */
#primary-nav-top-level > li {
  position: relative;
  display: inline-block;
  margin-left: 10px;
}
#primary-nav-top-level > li > .inner > * {
  vertical-align: top;
}
#primary-nav-top-level > li > .inner > a.level-toggle {
  display: none;
}
#primary-nav-top-level > li > .inner > a:first-child {
  display: block;
  height: 45px;
  padding: 14px 10px;
  color: #003f85;
}
#primary-nav-top-level > li > .inner > a:first-child:active {
  outline: none;
}
#page-head.alt #primary-nav-top-level > li > .inner > a:first-child {
  color: #ffffff;
}
#primary-nav-top-level > li.active > .inner > a:first-child {
  background-color: #1894d3;
  color: #ffffff;
}
#primary-nav-top-level > li.active > .inner > a:first-child:hover,
#primary-nav-top-level > li.active > .inner > a:first-child:focus,
#page-head.alt #primary-nav-top-level > li.active > .inner > a:first-child:hover,
#page-head.alt #primary-nav-top-level > li.active > .inner > a:first-child:focus {
  color: #003f85;
}
#primary-nav-top-level > li.parent > .inner > a:first-child:after {
  display: inline-block;
  height: 18px;
  margin: -1px 0 0 6px;
  padding: 0;
  overflow: hidden;
  content: '\f107';
  font-family: FontAwesome;
  font-size: 24px;
  line-height: 0.8;
  vertical-align: top;
  -webkit-transition: -webkit-transform 0.3s 0.2s;
  -moz-transition: -moz-transform 0.3s 0.2s;
  -ms-transition: -ms-transform 0.3s 0.2s;
  -o-transition: -o-transform 0.3s 0.2s;
  transition: transform 0.3s 0.2s;
}
#primary-nav-top-level > li.parent.active > .inner > a:first-child:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
/* all nav levels */
/* -------------- */
#primary-nav-top-level ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: vaudregular;
}
#primary-nav-top-level ul li + li {
  margin-top: 10px;
}
#primary-nav-top-level ul li > .inner > a:first-child {
  padding: 2px 24px 2px 0;
}
#primary-nav-top-level ul li.parent > .inner > a:first-child {
  padding-right: 4px;
}
/* desktop dropdowns */
/* ----------------- */
#primary-nav-top-level > li ul {
  position: relative;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  left: -99999em;
  max-height: 0;
  overflow: hidden;
  line-height: 1.14;
  -webkit-transition: all 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: all 0s 0.3s, opacity 0.3s 0s;
  -ms-transition: all 0s 0.3s, opacity 0.3s 0s;
  -o-transition: all 0s 0.3s, opacity 0.3s 0s;
  transition: all 0s 0.3s, opacity 0.3s 0s;
}
#primary-nav-top-level li.active > ul {
  z-index: 1;
  opacity: 1;
  visibility: visible;
  left: 0;
  max-height: 9999em;
  -webkit-transition: all 0s 0s, opacity 0.3s 0s;
  -moz-transition: all 0s 0s, opacity 0.3s 0s;
  -ms-transition: all 0s 0s, opacity 0.3s 0s;
  -o-transition: all 0s 0s, opacity 0.3s 0s;
  transition: all 0s 0s, opacity 0.3s 0s;
}
#primary-nav-top-level > li > ul {
  position: absolute;
  top: 100%;
  width: 260px;
  padding: 15px;
  background-color: #1894d3;
}
/* lower levels */
/* ------------ */
#primary-nav-top-level > li > ul > li.active > ul {
  margin-top: 10px;
  margin-left: 12px;
}
#primary-nav-top-level li > .inner > a.level-toggle:before {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  -ms-transition: -ms-transform 0.2s;
  transition: transform 0.2s;
}
#primary-nav-top-level li.active > .inner > a.level-toggle:before {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/* hidden levels - level 4 and deeper */
#primary-nav-top-level > li > ul > li > ul > li > .inner > a.level-toggle {
  display: none;
}
#primary-nav-top-level > li > ul > li > ul > li > ul {
  position: absolute;
  z-index: -1;
  left: -99999em;
  visibility: hidden;
  opacity: 0;
}
/*
  ==========================
  main body
  ==========================
*/
#main-page-area {
  margin-top: 140px;
  margin-bottom: 58px;
}
/* layout of main page */
/* ------------------- */
#main-page-area > .inner {
  position: relative;
  padding-top: 32px;
}
#secondary-nav {
  float: left;
  width: 23.4%;
}
#main-page-area > .inner > main {
  float: right;
  width: 74.47%;
}
#main-page-content {
  position: relative;
}
/* full width variation */
#main-page-area.full-width #secondary-nav {
  display: none;
}
#main-page-area.full-width > .inner > main {
  float: none;
  width: auto;
}
/* breadcrumbs */
/* ----------- */
#breadcrumbs {
  padding-top: 6px;
  padding-bottom: 6px;
  font-family: vaudregular;
  font-size: 12px;
  line-height: 1.67;
  color: #66676b;
}
#breadcrumbs a {
  color: #66676b;
  text-decoration: none;
}
#breadcrumbs a:hover,
#breadcrumbs a:focus {
  background-color: transparent;
  text-decoration: underline;
}
#breadcrumbs .divider:before {
  display: inline-block;
  content: '\00a0\f105\00a0';
  font-family: FontAwesome;
}
/* secondary navigation */
/* -------------------- */
#secondary-nav {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.94);
}
#secondary-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: vaudmedium;
  font-size: 16px;
  line-height: 1.3;
  color: #66676b;
}
#secondary-nav > ul {
  padding-bottom: 20px;
}
#secondary-nav ul li + li,
#secondary-nav ul ul {
  margin-top: 20px;
}
#secondary-nav ul li a {
  color: #66676b;
  text-decoration: none;
}
#secondary-nav ul li a:hover,
#secondary-nav ul li a:focus {
  background-color: transparent;
  color: #003066;
}
#secondary-nav ul li a:active {
  outline: none;
}
#secondary-nav ul li a.active {
  color: #003066;
}
#secondary-nav ul ul {
  margin-left: 12px;
}
/* scrolling nav */
/* ------------- */
#secondary-nav {
  z-index: 1;
}
#secondary-nav.scrolling {
  position: fixed;
  padding-top: 32px;
}
#secondary-nav.bottom {
  position: absolute;
  bottom: 0;
  left: 20px;
}
/*
  ==========================
  footer
  ==========================
*/
#page-foot {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.4;
  color: #ffffff;
}
#page-foot a {
  color: #ffffff;
  text-decoration: none;
}
#page-foot a:hover,
#page-foot a:focus {
  background-color: transparent;
}
#page-foot a:hover {
  text-decoration: underline;
}
#page-foot a:active {
  outline: none;
  outline-width: 0;
}
/* upper footer area */
/* ----------------- */
#page-foot > .upper {
  background-color: #003066;
}
#page-foot > .upper > .wrapper {
  padding-top: 38px;
  padding-bottom: 38px;
}
#page-foot > .upper nav {
  margin-left: -10px;
  margin-right: -10px;
}
#page-foot > .upper nav > ul {
  display: table;
  margin: 0;
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  vertical-align: top;
  list-style-type: none;
}
#page-foot > .upper nav > ul {
  margin-top: 10px;
}
#page-foot > .upper nav > ul:first-of-type {
  margin-top: 0;
}
#page-foot > .upper nav > ul > li {
  display: block;
  float: left;
  width: 19.999999%;
  padding: 0 10px;
  margin: 0;
}
#page-foot > .upper nav > ul > li:nth-child(5n + 1) {
  clear: left;
}
#page-foot > .upper nav > ul > li:nth-child(n + 6) {
  margin-top: 12px;
}
#page-foot > .upper nav > ul > li > a {
  font-family: vaudbold;
  text-transform: uppercase;
}
#page-foot > .upper nav > ul > li > ul {
  list-style-type: none;
  margin: 5px 0 0 0;
  padding: 0;
}
#page-foot > .upper nav > ul > li > ul > li {
  margin: 0;
  padding: 0;
}
#page-foot > .upper nav > ul > li > ul > li + li {
  margin-top: 8px;
}
/* lower footer area */
/* ----------------- */
#page-foot > .lower {
  background-color: #2c3538;
}
#page-foot > .lower > .wrapper {
  padding-top: 18px;
  padding-bottom: 26px;
  text-align: center;
}
#page-foot > .lower > .wrapper > * {
  display: inline-block;
}
#page-foot > .lower > .wrapper > * + * {
  margin-left: 10px;
}
#page-foot > .lower > .wrapper > .address > span {
  position: absolute;
  left: -9999em;
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}
#page-foot > .lower .telephone {
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
}
#page-foot > .lower .nz-govt-logo {
  vertical-align: middle;
}
/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/
/*
  ==========================
  default text
  ==========================
*/
body,
select,
input,
textarea {
  font-family: vollkornregular, serif;
  font-size: 17px;
  line-height: 1.5;
  color: #66676b;
}
.errorMessage {
  color: #f00
}
/*
  ==========================
  headings
  ==========================
*/
h1 {
  font-family: vaudregular;
  font-size: 30px;
  line-height: 1.5;
  font-weight: normal;
}
/* heading */
/* ------- */
h2 {
  font-family: vaudregular;
  font-size: 23px;
  color: #003f85;
  line-height: 1.4;
  font-weight: normal;
  clear: both;
}
/* sub-heading */
/* ----------- */
h3 {
  font-family: vaudbold;
  font-size: 18px;
  color: #003f85;
  line-height: 1.4;
  font-weight: normal;
}
/* minor heading */
/* ------------- */
h4 {
  font-family: vaudbold;
  font-size: 15px;
  line-height: 1.6;
  font-weight: normal;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  color: #66676b;
}
/* sub-minor heading */
/* ------------- */
h5 {
  font-family: vaudbold;
  font-size: 13px;
  line-height: 1.6;
  font-weight: normal;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  color: #66676b;
}
/* header spacing */
/* -------------- */
h1 + * {
  margin-top: 22px !important;
}
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  margin-top: 10px !important;
}
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 32px !important;
}
h1 + h2,
h1 + h3,
h1 + h4,
h1 + h5,
h1 + h6,
h2 + h3,
h2 + h4,
h2 + h5,
h2 + h6,
h3 + h4,
h3 + h5,
h3 + h6,
h4 + h5,
h4 + h6,
h5 + h6 {
  margin-top: 10px !important;
}
hr + h2,
hr + h3,
hr + h4,
hr + h5,
hr + h6 {
  margin-top: 32px !important;
}
/*
  ==========================
  page intro section
  ==========================
*/
#page-intro {
  position: relative;
  z-index: 1;
  min-height: 440px;
  padding: 80px 0;
  background-color: #0069a4;
  color: #ffffff;
}
#page-intro.alt {
  background-color: #ffffff;
  color: #2c3538;
}
#page-intro.alt-2 {
  background-color: #f7f8f8;
  color: #2c3538;
}
* + #page-intro {
  margin-top: 12px;
}
#page-intro .image-holder {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 48%;
  right: 0;
  bottom: 0;
  background-position: bottom left;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: cover;
}
#page-intro > .wrapper > .inner {
  position: relative;
  z-index: 1;
  width: 50%;
  font-family: vaudregular;
  font-size: 18px;
  line-height: 1.4;
}
#page-intro > .wrapper > .inner .upper {
  font-size: 27px;
  line-height: 1.3;
}
#page-intro > .wrapper > .inner .upper + * {
  margin-top: 18px;
}
/* no text variation */
/* ----------------- */
#page-intro.no-text .image-holder {
  left: 0;
  background-position: center;
  background-size: auto;
}
/*
  ==========================
  text variations
  ==========================
*/
* + p {
  margin-top: 14px;
}
i,
em {
  font-family: vollkornitalic;
  font-style: normal;
}
b,
strong {
  font-family: vollkornsemibold;
  font-weight: normal;
}
i b,
i strong,
b i,
strong i,
em b,
em strong,
b em,
strong em {
  font-family: vollkornsemibold_italic;
}
/* lead-in text */
/* ------------ */
.lead-in-text {
  font-family: vaudregular;
  font-size: 20px;
  line-height: 1.4;
  color: #003066;
}
.lead-in-text + * {
  margin-top: 24px;
}
/* text alignment */
/* -------------- */
.txt-right {
  text-align: right;
}
.txt-left {
  text-align: left;
}
/*
  ==========================
  links
  ==========================
*/
a {
  color: #003066;
  text-decoration: underline;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover,
a:focus {
  color: #003066;
  text-decoration: none;
  background-color: #e4e5e6;
}
/*
  ==========================
  content lists
  ==========================
*/
* + ol,
* + ul {
  margin-top: 14px;
}
ul {
  margin-left: 1.2em;
}
ol {
  margin-left: 1.6em;
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ul ul,
ul ol,
ol ol,
ol ul,
li + li {
  margin-top: 6px;
}
/*
  ==========================
  images
  ==========================
*/
figure {
  display: block;
  margin: 0;
  padding: 0;
}
* + figure {
  margin-top: 18px;
}
figure img {
  display: block;
  margin: 0;
  padding: 0;
}
figure figcaption {
  display: block;
  background-color: #e4e5e6;
  padding: 8px;
  margin-top: 2px;
  font-size: 14px;
  color: #222222;
}
/* smaller left aligned images */
/* --------------------------- */
figure.small {
  float: left;
  width: 40%;
  margin-right: 26px;
  margin-bottom: 30px;
}
/*
  ==========================
  tables
  ==========================
*/
.table-wrapper {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
* + .table-wrapper {
  margin-top: 18px;
}
.table-wrapper table {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
  line-height: 1.4;
}
.table-wrapper table th {
  padding: 12px 8px 8px 8px;
  font-family: vaudbold;
  text-align: left;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 1.2;
  vertical-align: bottom;
  border-bottom: double 4px #e4e5e6;
}
.table-wrapper table td {
  padding: 8px;
  vertical-align: top;
  border-bottom: solid 1px #e4e5e6;
}
.table-wrapper table tr:nth-child(odd) > * {
  background-color: #f7f8f8;
}
.table-wrapper .table-with-input {
  font-family: vaudregular;
  font-size: 18px;
  color: #000000;
}
.table-wrapper .table-with-input tr th,
.table-wrapper .table-with-input tr td {
  vertical-align: middle;
}
.table-wrapper .table-with-input tr th,
.table-wrapper .table-with-input tr td {
  text-align: center;
}
.table-wrapper .table-with-input tr th:first-child,
.table-wrapper .table-with-input tr td:first-child {
  text-align: left;
}
/*
  ==========================
  forms
  ==========================
*/
.form-wrapper {
  padding-right: 24%;
}
* + .form-wrapper,
.form-wrapper + * {
  margin-top: 40px;
}
* + .field-wrapper {
  margin-top: 24px;
}
label,
.label {
  font-family: vaudregular;
  font-size: 18px;
  color: #000000;
}
label.error,
.label.error {
  color: #dd3218;
}
.text-field,
textarea,
select {
  display: block;
  width: 100%;
  padding: 8px 6px;
  border: solid 1px #969da3;
  border-radius: 5px;
  background-color: #ffffff;
  font-family: vaudregular;
  font-size: 20px;
  color: #66676b;
  line-height: 1.2;
}
.text-field:focus,
textarea:focus,
select:focus {
  border-color: #66676b;
}
.text-field.error,
textarea.error,
select.error {
  border-color: #dd3218;
}
.text-field.error:focus,
textarea.error:focus,
select.error:focus {
  border-color: #932210;
}
select,
input[type=file] {
  padding: 6px;
}
sup.req {
  color: #932210;
}
sup.req:before {
  content: '\00a0';
}
/* select */
/* ---------- */
.select-field-wrapper {
  display: table;
  width: 100%;
}
.select-field-wrapper div {
  display: table-cell;
  width: 33.33333333%;
  padding-left: 10px;
}
.select-field-wrapper div:first-child {
  padding-left: 0;
}
/* input list */
/* ---------- */
ul.input-list {
  list-style-type: none;
  margin: 0;
}
.advanced-checkbox,
.advanced-radio {
  min-height: 20px;
  line-height: 1;
}
.advanced-checkbox > input,
.advanced-radio > input {
  display: inline-block;
  margin: 0 4px 0 0;
  padding: 0;
}
.advanced-checkbox:not(#anything-in-here) > input,
.advanced-radio:not(#anything-in-here) > input,
.table-with-input td > input {
  box-sizing: content-box;
  opacity: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
  left: -9999em;
}
.advanced-checkbox:not(#anything-in-here) > input + label,
.advanced-radio:not(#anything-in-here) > input + label,
.table-with-input td > input + label {
  position: relative;
  display: inline-block;
  min-height: 20px;
  padding-left: 28px;
  line-height: 1.4;
  vertical-align: middle;
}
.table-with-input td > input + label {
  padding-left: 20px;
  vertical-align: text-top;
}
.advanced-checkbox:not(#anything-in-here) > input + label:before,
.advanced-radio:not(#anything-in-here) > input + label:before,
.table-with-input td > input + label:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  font-family: FontAwesome;
  font-size: 14px;
  line-height: 1;
  background: #ffffff;
  border: solid 2px #003066;
  color: #ffffff;
  content: '\00a0';
  text-align: center;
  vertical-align: middle;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.advanced-radio:not(#anything-in-here) > input + label:before,
.table-with-input td > input + label:before {
  border: none;
  color: #003066;
  content: '\f10c';
  font-size: 22px;
  border-radius: 50%;
}
.advanced-checkbox:not(#anything-in-here) > input:checked + label:before {
  content: '\f00c';
  color: #ffffff;
}
.advanced-radio:not(#anything-in-here) > input:checked + label:before,
.table-with-input td > input:checked + label:before {
  content: '\f192';
}
.advanced-checkbox:not(#anything-in-here) > input:checked + label:before {
  background-color: #003f85;
  border-color: #003f85;
}
.advanced-checkbox:not(#anything-in-here) > input:hover + label,
.advanced-checkbox:not(#anything-in-here) > input:focus + label,
.advanced-checkbox:not(#anything-in-here) > input + label:hover {
  color: #003f85;
}
/* buttons */
/* ------- */
button,
input[type=button],
input[type=submit],
input[type=reset],
.button {
  display: inline-block;
  height: 48px;
  padding: 0 24px;
  min-width: 100px;
  background-color: #1894d3;
  border: none;
  border-radius: 6px;
  font-family: vaudmedium;
  font-size: 16px;
  line-height: 3;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
button:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover,
.button:hover,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
input[type=reset]:focus,
.button:focus {
  background-color: #0069a4;
  color: #ffffff;
}
button.large,
input[type=button].large,
input[type=submit].large,
input[type=reset].large,
.button.large {
  height: 52px;
  border-radius: 26px;
  background: #0069a4;
  background: -moz-linear-gradient(left, #003066 0%, #0d82bd 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #003066), color-stop(100%, #0d82bd));
  background: -webkit-linear-gradient(left, #003066 0%, #0d82bd 100%);
  background: -o-linear-gradient(left, #003066 0%, #0d82bd 100%);
  background: -ms-linear-gradient(left, #003066 0%, #0d82bd 100%);
  background: linear-gradient(to right, #003066 0%, #0d82bd 100%);
  font-size: 18px;
  line-height: 3;
  text-transform: uppercase;
}
button.large:hover,
input[type=button].large:hover,
input[type=submit].large:hover,
input[type=reset].large:hover,
.button.large:hover,
button.large:focus,
input[type=button].large:focus,
input[type=submit].large:focus,
input[type=reset].large:focus,
.button.large:focus {
  background: #003066;
  background: -moz-linear-gradient(left, #003066 100%, #0d82bd 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(100%, #003066), color-stop(100%, #0d82bd));
  background: -webkit-linear-gradient(left, #003066 100%, #0d82bd 100%);
  background: -o-linear-gradient(left, #003066 100%, #0d82bd 100%);
  background: -ms-linear-gradient(left, #003066 100%, #0d82bd 100%);
  background: linear-gradient(to right, #003066 100%, #0d82bd 100%);
}
button.small,
input[type=button].small,
input[type=submit].small,
input[type=reset].small,
.button.small {
  height: auto;
  padding-top: 10px;
  padding-bottom: 8px;
  background-color: #dd3218;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
}
button.small:hover,
input[type=button].small:hover,
input[type=submit].small:hover,
input[type=reset].small:hover,
.button.small:hover,
button.small:focus,
input[type=button].small:focus,
input[type=submit].small:focus,
input[type=reset].small:focus,
.button.small:focus {
  background-color: #932210;
}
/*
  ==========================
  embedded video
  ==========================
*/
* + .video-wrapper {
  margin-top: 24px;
}
/*
  ==========================
  tabular layout
  ==========================
*/
.table-layout-wrapper {
  display: block;
  width: auto;
  margin-left: -10px;
  margin-right: -10px;
}
* + .table-layout-wrapper {
  margin-top: 30px;
}
.table-layout {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.table-layout > * {
  display: table-cell;
  padding: 0 10px;
}
/*
  ==========================
  highlight box
  ==========================
*/
.highlight-box {
  padding: 20px;
  background-color: #f7f8f8;
  font-family: vaudmedium;
  font-size: 16px;
  line-height: 1.333;
}
* + .highlight-box {
  margin-top: 30px;
}
/*
  ==========================
  sfo contact block
  ==========================
*/
.sfo-contact-block {
  font-family: vaudregular;
}
/*
  ==========================
  side column icon
  ==========================
*/
.side-icon {
  position: absolute;
  bottom: 20px;
  left: -31%;
  width: 27%;
  overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 1;
  text-align: center;
}
.side-icon img {
  display: inline-block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  line-height: 1;
}
/*
  ==========================
  misc styles
  ==========================
*/
/* horizontal rule */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: solid 2px #003066;
  margin: 30px 0;
  padding: 0;
}
/* custom text-selection colors */
::-moz-selection {
  background: #003f85;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #003f85;
  color: #fff;
  text-shadow: none;
}
/*
  ===============================================================================
  PAGE TYPE SPECIFIC STYLES / OVERRIDES
  ===============================================================================
*/
/*
  ==========================
  home page
  ==========================
*/
#main-page-area.home-page {
  margin-bottom: 0;
}
.home-page #page-intro > .wrapper > .inner {
  font-size: 19px;
}
.home-page #page-intro > .wrapper > .inner .upper {
  font-family: vaudmedium;
  color: #003066;
}
.home-page #page-intro > .wrapper > .inner .call-to-action {
  margin-top: 40px;
}
#main-page-area.home-page > .inner {
  padding-top: 0;
}
/* promo tiles */
/* ----------- */
.promo-tiles-wrapper {
  position: relative;
  z-index: 1;
}
.promo-tiles-wrapper > article {
  position: relative;
  z-index: 1;
  float: left;
  width: 33.3333%;
  background-color: #ffffff;
  padding: 20px 16px;
  font-family: vollkornregular;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
}
.promo-tiles-wrapper > article:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s, box-shadow 0.3s;
  -moz-transition: -moz-transform 0.3s, box-shadow 0.3s;
  -ms-transition: -ms-transform 0.3s, box-shadow 0.3s;
  -o-transition: -o-transform 0.3s, box-shadow 0.3s;
  transition: transform 0.3s, box-shadow 0.3s;
}
.promo-tiles-wrapper > article:hover {
  z-index: 2;
}
.promo-tiles-wrapper > article:hover:after {
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.2);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.promo-tiles-wrapper > article h2 {
  font-family: vaudmedium;
  font-size: 15px;
  line-height: 1.3;
  text-transform: uppercase;
}
.promo-tiles-wrapper > article h3 {
  font-family: vaudregular;
  font-size: 21px;
  line-height: 1.3;
}
.promo-tiles-wrapper > article .image-holder {
  width: 100%;
  height: 100px;
  margin: 0;
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
}
/*
  ==========================
  case index page
  ==========================
*/
* + .case-status-guide,
* + .case-index {
  margin-top: 36px;
  border-top: solid 2px #003066;
}
.case-status-guide,
.case-index {
  padding: 26px 0;
}
.case-status-guide h2,
.case-index h2 {
  margin-bottom: 16px;
  font-family: vaudmedium;
  font-size: 14px;
  line-height: 1.6;
  text-transform: uppercase;
}
.case-status-definition {
  font-family: vaudregular;
  font-size: 16px;
}
.case-status-definition.investigation h3 {
  color: #1894d3;
}
.case-status-definition.prosecution h3 {
  color: #003f85;
}
.case-status-definition.in-trial h3 {
  color: #dd3218;
}
.case-status-definition.case-closed h3 {
  color: #3fad58;
}
.case-status-definition h3 span {
  display: inline-block;
  height: 28px;
  width: 35px;
  margin-right: 3px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
  vertical-align: bottom;
}
.case-status-definition.investigation h3 span {
  background-image: url(../images/icon-looking-glass.png);
}
.case-status-definition.prosecution h3 span {
  background-image: url(../images/icon-scales.png);
}
.case-status-definition.in-trial h3 span {
  background-image: url(../images/icon-gavel.png);
}
.case-status-definition.case-closed h3 span {
  background-image: url(../images/icon-file-check.png);
}
.case-index article h3 {
  position: relative;
  border-bottom: solid 1px #969da3;
  margin-bottom: 16px;
  font-family: vaudregular;
  font-size: 16px;
  color: #66676b;
}
.case-index article h3:after {
  position: absolute;
  top: 100%;
  left: 0;
  content: '';
  display: block;
  width: 110px;
  height: 6px;
}
.case-index article.investigation h3:after {
  background-color: #1894d3;
}
.case-index article.prosecution h3:after {
  background-color: #003f85;
}
.case-index article.in-trial h3:after {
  background-color: #dd3218;
}
.case-index article.case-closed h3:after {
  background-color: #3fad58;
}
.case-alias-title {
  font-family: vaudbold;
  font-size: 27px;
  line-height: 1.2;
  color: #003066;
}
.case-index article .case-alias-title a {
  text-decoration: none;
}
/*
  ==========================
  case item page
  ==========================
*/
.case-item h1 {
  position: relative;
  margin-right: 100px;
  padding-bottom: 3px;
  border-bottom: solid 1px #969da3;
  font-family: vaudregular;
  font-size: 17px;
  color: #66676b;
}
.case-item h1:after {
  position: absolute;
  top: 100%;
  left: 0;
  content: '';
  display: block;
  width: 110px;
  height: 6px;
}
.case-item.investigation h1:after {
  background-color: #1894d3;
}
.case-item.prosecution h1:after {
  background-color: #003f85;
}
.case-item.in-trial h1:after {
  background-color: #dd3218;
}
.case-item.case-closed h1:after {
  background-color: #3fad58;
}
.case-item h1 + .case-alias-title {
  margin-top: 10px !important;
  margin-right: 100px;
}
.case-status-indicator {
  display: block;
  width: 80px;
  height: 76px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -ms-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.case-status-indicator.investigation {
  background-image: url(../images/icon-status-investigation.png);
  background-color: #1894d3;
}
.case-status-indicator.investigation:hover,
.case-status-indicator.investigation:focus {
  background-color: #0069a4;
}
.case-status-indicator.prosecution {
  background-image: url(../images/icon-scales.png);
  background-color: #003f85;
}
.case-status-indicator.prosecution:hover,
.case-status-indicator.prosecution:focus {
  background-color: #001456;
}
.case-status-indicator.in-trial {
  background-image: url(../images/icon-status-in-trial.png);
  background-color: #dd3218;
}
.case-status-indicator.in-trial:hover,
.case-status-indicator.in-trial:focus {
  background-color: #932210;
}
.case-status-indicator.case-closed {
  background-image: url(../images/icon-status-closed.png);
  background-color: #3fad58;
}
.case-status-indicator.case-closed:hover,
.case-status-indicator.case-closed:focus {
  background-color: #329c4a;
}
.case-status-indicator .tip {
  position: absolute;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  top: 0;
  right: 110%;
  display: block;
  width: 320px;
  height: auto;
  padding: 24px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  font-family: vaudmedium;
  font-size: 15px;
  line-height: 1.4;
  color: #66676b;
  -webkit-transition: all 0s ease 0.3s, opacity 0.3s ease 0s;
  -moz-transition: all 0s ease 0.3s, opacity 0.3s ease 0s;
  -ms-transition: all 0s ease 0.3s, opacity 0.3s ease 0s;
  -o-transition: all 0s ease 0.3s, opacity 0.3s ease 0s;
  transition: all 0s ease 0.3s, opacity 0.3s ease 0s;
}
.case-status-indicator:hover .tip,
.case-status-indicator:focus .tip {
  z-index: 1;
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.case-item .case-status-indicator {
  position: absolute;
  top: 0;
  right: 0;
}
/* timeline */
/* -------- */
ul.timeline {
  list-style-type: none;
  margin-left: 130px;
  border-left: solid 2px #969da3;
}
ul.timeline li {
  position: relative;
  margin-left: -132px;
  padding: 15px 0 15px 172px;
}
ul.timeline li:before {
  position: absolute;
  z-index: 1;
  top: 22px;
  left: 125px;
  display: block;
  width: 12px;
  height: 12px;
  overflow: hidden;
  background-color: #969da3;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 3px #ffffff, 0 0 0 5px #969da3;
  -moz-box-shadow: 0 0 0 3px #ffffff, 0 0 0 5px #969da3;
  box-shadow: 0 0 0 3px #ffffff, 0 0 0 5px #969da3;
  content: '';
}
ul.timeline li time {
  position: absolute;
  top: 20px;
  left: 0;
  display: block;
  width: 120px;
  font-family: vaudbold;
  font-size: 14px;
  line-height: 1.2;
  color: #003066;
  text-transform: uppercase;
  text-align: center;
}
ul.timeline li time span {
  display: block;
}
/* contact information box */
/* ----------------------- */
.case-contact {
  margin-top: 40px;
}
.case-contact .table-layout > * + * {
  border-left: solid 1px #003066;
  padding-left: 40px;
}
.case-contact .table-layout > *:first-child {
  width: 35%;
}
.case-contact * + p {
  margin-top: 20px;
}
.case-contact .label {
  font-family: vaudbold;
  font-size: 14px;
  color: #003066;
  text-transform: uppercase;
}
.case-contact a {
  text-decoration: none;
  color: #66676b;
}
/* prev/next case links */
/* -------------------- */
.prev-next-case-links {
  margin-top: 40px;
}
.prev-next-case-links .table-layout > * {
  text-align: right;
}
.prev-next-case-links .table-layout > *:first-child {
  text-align: left;
}
.prev-next-case-links a {
  font-family: vaudbold;
  font-size: 27px;
  line-height: 1.2;
  text-decoration: none;
}
.prev-next-case-links .prev a:before,
.prev-next-case-links .next a:after {
  font-family: FontAwesome;
  font-size: 80%;
}
.prev-next-case-links .prev a:before {
  content: '\f053\00a0';
}
.prev-next-case-links .next a:after {
  content: '\00a0\f054';
}
.prev-next-case-links h2 {
  margin-top: 12px !important;
  font-family: vaudregular;
  font-size: 16px;
  line-height: 1.3;
  color: #66676b;
}
.prev-next-case-links h2 + * {
  margin-top: 4px !important;
}
.prev-next-case-links .case-alias-title {
  font-family: vaudbold;
  font-size: 18px;
}
/*
  ==========================
  search page
  ==========================
*/
#page-site-search-form {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
#page-site-search-form > * {
  display: table-cell;
  vertical-align: middle;
}
#page-site-search-outer {
  width: 99%;
  padding-right: 10px;
}
/* summary text */
/* ------------ */
#page-search-results-summary {
  margin-top: 30px;
  padding-top: 10px;
  border-top: solid 1px #969da3;
}
/* results list */
/* ------------ */
#page-search-results {
  margin-top: 10px;
  padding-top: 20px;
  border-top: solid 1px #969da3;
}
#page-search-results article h3 {
  font-family: vaudmedium;
  font-size: 17px;
}
#page-search-results article h3 + .summary {
  margin-top: 4px !important;
}
#page-search-results article + article {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid 1px #e4e5e6;
}
/* pagination */
/* ---------- */
.pagination {
  font-family: vaudregular;
  font-size: 17px;
  line-height: 1.78;
}
* + .pagination {
  margin-top: 25px;
  border-top: solid 1px #969da3;
}
.pagination > * {
  display: inline-block;
  margin: 16px 5px 0 0;
  padding: 0 4px;
  border: solid 1px #969da3;
  min-width: 30px;
  height: 30px;
  text-align: center;
  vertical-align: middle;
}
.pagination > a {
  text-decoration: none;
  border-color: #003f85;
  outline: none;
}
/*
  ===============================================================================
  LEGACY BROWSER FIXES / OVERRIDES
  ===============================================================================
*/
/*
  ==========================
  IE8 and below
  ==========================
*/
/* logo */
/* ---- */
.lt-ie-9 #logo a {
  background-image: url(../images/ie-logo.png);
}
.lt-ie-9 #page-head.alt #logo a {
  background-image: url(../images/ie-logo-reversed.png);
}
/* promo tiles */
/* ----------- */
.lt-ie-9 .promo-tiles-wrapper > article .image-holder {
  display: none;
}
/* icon status */
/* ----------- */
.lt-ie-9 .case-status-indicator.investigation {
  background-image: url(../images/ie-icon-status-investigation.png);
}
.lt-ie-9 .case-status-indicator.prosecution {
  background-image: url(../images/ie-icon-scales.png);
}
.lt-ie-9 .case-status-indicator.in-trial {
  background-image: url(../images/ie-icon-status-in-trial.png);
}
.lt-ie-9 .case-status-indicator.case-closed {
  background-image: url(../images/ie-icon-status-closed.png);
}
/* page intro */
/* ---------- */
.lt-ie-9 #page-intro {
  min-height: 280px;
}
/* Downloadable documents */
/* --------------------- */
ul.downloable-documents {
  list-style-type: none;
  margin-left: 0;
}
/* News index */
/* ---------- */
.news-index #news-filter {
  margin-top: 15px;
  margin-top: 1.5rem;
}
.news-index #news-filter .selected {
  font-weight: bold;
}
.news-index #year-list {
  list-style-type: none;
  margin: 0 0 5px 0;
}
.news-index #year-list li {
  display: inline;
}
.news-index #month-list {
  list-style-type: none;
  margin: 0 0 10px 0;
}
.news-index #month-list li {
  display: inline;
}
.news-index #year-list li:after,
.news-index #month-list li:after {
  content: " |";
}
.news-index #year-list li:last-child:after,
.news-index #month-list li:last-child:after {
  content: "";
}
.news-index .news-results-heading {
  margin-top: 15px;
  margin-top: 1.5rem;
}
.news-index .news-results-heading .month-heading:before {
  content: "| ";
}
.news-index .news-results-heading h3 {
  font-size: 20px;
}
.news-index #news-results {
  margin-top: 15px;
  margin-top: 1.5rem;
}
.news-index #news-results article {
  margin-top: 20px;
  margin-top: 2rem;
}
.news-index #news-results article:first-child {
  margin-top: 0;
}
.news-index #news-results article span.publish-date {
  display: block;
  margin: 5px 0 0 0;
  margin: 0.5rem 0 0 0;
}
.news-index #news-results article .body {
  margin: 5px 0 5px 0;
  margin: 0.5rem 0 0.5rem 0;
}
